Belune
Audit LogsAdmin only

Get Logs

GET
/api/audit-logs
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Query Parameters

action?string
from?string
limit?string
offset?string
resource_id?string
resource_type?string
to?string
user_id?string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/audit-logs"
{  "items": [    {      "action": "string",      "created_at": "2019-08-24T14:15:22Z",      "details": null,      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "ip_address": "string",      "resource_id": "string",      "resource_name": "string",      "resource_type": "string",      "token_id": "dcfe3e92-730b-4db5-9f1c-9e10c2f62d39",      "token_name": "string",      "user_email": "string",      "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5",      "user_username": "string"    }  ],  "total": 0}